body,div,h1,h2,span,ul,li,a,img,hr{margin:0;padding:0;}
body{background-image:url(../images/dbg.gif);}
img{border:none;}
a{text-decoration:none;color:#000;}
a:hover{color:#f93;}
h3{color:#f00;text-indent:16px;}
li em{margin:10px;color:#999;}
#wrap{width:960px;margin:0 auto;padding:0;}
#header{width:960px;height:130px;background:#ccc url(../images/header.jpg) no-repeat 0 50%;margin:0 auto;padding:0; border-bottom:solid 8px #2252CF;}
#main{width:960px;margin:0 auto;padding:0;background-color:#EEEEEE;}
#tab{text-align:center;}
#tab a{margin:12px 0px;padding:8px 0px;line-height:2.4;font-size:24px;color:#f00;font-weight:bold;font-family:"SimSun","榛戜綋";}
#doc{margin:6px 0px;padding:0;border-bottom:2px solid #fff;}
#top{width:917px;height:570px;background:#ccc url(../images/top.jpg) no-repeat 0 50%;margin:0 auto;padding:8px 0px;}
#bottom{width:950px;}
#footer{
	width:960px;
	height:72px;
	padding:0;
	background-color:#A2CBEB;
	margin:0 auto;
	text-align:center;
	overflow:hidden;}
#footer p {
	color:#000;
	margin:8px 16px;
	padding:4px;}
#footer p a{
	color:#000;
	text-decoration:none;}
#footer p a:hover {
	color:#fc3;}
.tabs table td{text-align:center;font-size:14px;font-family:"榛戜綋";}
.tabs a{color:#2252CF; text-decoration:none;}
.tabs a:hover{color:#F00; text-decoration:none;}
.toptab{margin:6px 20px;padding:0px 4px;display:block;}
.toptab img{padding:2px;border:1px solid #ccc;}
.contents{width:960px;border:1px solid #ccc;margin:0 auto;padding:0px; background-color:#FFF;}
.contents p{font-size:14px;line-height:2;text-indent:30px;}
.contents img{border:1px solid #ccc;padding:2px;}
.info h3{text-align:center;margin:12px 0px;padding:10px 0px;}
.info p{width:960px;margin:16px auto;padding:8px 0px;border-top:1px solid #aaa;border-bottom:1px solid #aaa;text-align:center;}
.info p span{margin:0px 12px;padding:0px 4px;font-size:12px;}
.info img{border:none;}
.essay{width:900px;margin:16px;padding:9px;}